Renewal of IPP

Renewal of IPP

Hello,

I purchased Intel IPP 7.0(8.0 is also valid) and got 2 licenses until 11 Oct 2013.

Should I renew my licenses to use IPP 7.0 or 8.0? I don't need to upgrade 8.1 until now because I've made a s/w already using this library.

But when I download old version from your website and try to reinstall this, I've got error message "license is expired, need to renew".

Does it means "I have to renew Intel IPP library every year for my applications?"

2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Hello,
If you have old license, for example,  it is for IPP 7.0,  even it is expired, you can still use the old IPP release, but you can get support or use of the new IPP 8.1 release.
please let us know if got any problem on this.

Thanks,
Chao

Leave a Comment

Please sign in to add a comment. Not a member? Join today